.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #F18E00;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#container_pages {
	height: 30px;
	width: auto;
	background-color: rgba(241,142,0,1.00);
	background-position: right%;
	background-size: auto 100%;
	background-repeat: no-repeat;
	background-position: right 0%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 25%;
}

#container_pages a {
	font-size: 20px;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 600;
	position: relative;
	width: 100%;
	height: 100%;
	transition: all .1s ease-in-out .1s;
	font-family: source-sans-pro;
	text-decoration: none;
	vertical-align: middle;
	float: left;
	display: block;
	text-align: center;
	padding-top: 5%;
	padding-left: 5%;
}

.page {
	height: 100%;
	width: 20%;
	background-color: rgba(241,142,0,1.00);
	float: left;
	transition: all .1s ease-in-out .1s;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.page1 {
	height: 100%;
	width: 20%;
	background-color: rgba(241,142,0,1.00);
	float: left;
	transition: all .1s ease-in-out .1s;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.page2 {
	height: 100%;
	width: 25%;
	background-color: rgba(241,142,0,1.00);
	float: left;
	transition: all .1s ease-in-out .1s;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#container_pages a.thispage {
	color: rgba(241,142,0,1.00);
	background-color: rgba(255,255,255,1.00);
}

#container_documents {
	z-index: 25;
	width: 0.01px;
	height: 518px;
	margin-left: 40px;
	margin-top: 24px;
	position: relative;
}

#container_documents1 {
	position: absolute;
	width: 640px;
	height: 495px;
	background-color: transpalUddu8ndrent;
	left: 181px;
}

#container_documents a {
	font-size: 20px;
	color: rgba(255,255,255,1.00);
	font-style: normal;
	font-weight: 600;
	position: relative;
	width: 100%;
	height: 100%;
	transition: all .1s ease-in-out .1s;
	font-family: source-sans-pro;
	text-decoration: none;
	vertical-align: middle;
	float: left;
	display: block;
	text-align: left;
	padding-top: 5%;
	padding-left: 5%;
}

.doc {
	width: 100%;
	background-color: rgba(241,142,0,1.00);
	float: left;
	transition: all .1s ease-in-out .1s;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

.doc1 {
	width: 100%;
	background-color: rgba(241,142,0,1.00);
	float: left;
	transition: all .1s ease-in-out .1s;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pu105
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
	left: 41px;
}

#u105
{
	z-index: 23;
	width: 140px;
	margin-left: 25px;
	position: relative;
}

#u79
{
	z-index: 17;
	width: 140px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 25px;
	margin-top: 9px;
	position: relative;
}

#u76-14
{
	z-index: 3;
	width: 190px;
	min-height: 115px;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
}

#slideshowu525
{
	z-index: 25;
	width: 0.01px;
	height: 518px;
	margin-left: 40px;
	margin-top: 24px;
	position: relative;
}

#u567
{
	position: absolute;
	width: 640px;
	height: 495px;
	background-color: transparent;
	left: 181px;
}

#u567popup
{
	z-index: 26;
}

#u568
{
	z-index: 27;
	width: 640px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u637
{
	z-index: 29;
	width: 640px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u646
{
	z-index: 31;
	width: 640px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u646_img
{
	margin: 1px -11px;
}

#u655
{
	z-index: 33;
	width: 640px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u664
{
	z-index: 35;
	width: 640px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u637_img,#u655_img,#u664_img
{
	margin-left: -10px;
	margin-right: -10px;
}

#u673
{
	z-index: 37;
	width: 640px;
	height: 495px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u637_clip,#u646_clip,#u655_clip,#u664_clip,#u673_clip
{
	overflow: hidden;
	width: 640px;
	height: 495px;
}

#u673_img
{
	margin-left: -11px;
	margin-right: -11px;
}

#u560
{
	position: absolute;
	width: 108px;
}

#u560popup
{
	z-index: 39;
}

#u561
{
	z-index: 40;
	width: 108px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u561.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 0px -10000px 0px 0px;
}

#u561_img
{
	margin-top: -5px;
	margin-right: 2px;
	margin-bottom: -3px;
}

#u640
{
	z-index: 42;
	width: 108px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
}

#u640.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 84px -10000px 0px 0px;
}

#u649
{
	z-index: 44;
	width: 108px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 168px;
}

#u649.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 168px -10000px 0px 0px;
}

#u658
{
	z-index: 46;
	width: 108px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 252px;
}

#u658.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 252px -10000px 0px 0px;
}

#u667
{
	z-index: 48;
	width: 108px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 336px;
}

#u667.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 336px -10000px 0px 0px;
}

#u640_img,#u658_img,#u667_img
{
	margin-top: -4px;
	margin-bottom: -4px;
}

#u676
{
	z-index: 50;
	width: 108px;
	height: 74px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
}

#u676.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	margin: 420px -10000px 0px 0px;
}

#u561_clip,#u640_clip,#u649_clip,#u658_clip,#u667_clip,#u676_clip
{
	overflow: hidden;
	width: 108px;
	height: 74px;
}

#u649_img,#u676_img
{
	margin-top: -3px;
	margin-bottom: -3px;
}

#u526
{
	position: absolute;
	width: 218px;
	left: 181px;
}

#u526popup
{
	z-index: 52;
}

#u527-4
{
	z-index: 53;
	width: 198px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u643-4
{
	z-index: 57;
	width: 198px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u652-4
{
	z-index: 61;
	width: 198px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u661-4
{
	z-index: 65;
	width: 198px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u670-4
{
	z-index: 69;
	width: 198px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u679-4
{
	z-index: 73;
	width: 198px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u533-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 723px;
}

#u533-4popup
{
	z-index: 77;
}

#u559-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 693px;
}

#u559-4popup
{
	z-index: 81;
}

#u533,#u559
{
	color: #999999;
}

#u534-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 1.4;
	color: #999999;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 455px;
	left: 791px;
}

#u534-4popup
{
	z-index: 85;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u69
{
	z-index: 22;
	width: 640px;
	min-height: 363px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 262px;
}

#u93
{
	z-index: 2;
	width: 960px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 987px;
}

#u97-4
{
	z-index: 18;
	width: 122px;
	min-height: 13px;
	font-size: 10px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 830px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -987px;
}

